Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178946 - crm- 776148 lp -n command not printing expected number of copies
Summary: crm- 776148 lp -n command not printing expected number of copies
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-25 17:34 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.6.150-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-26 17:02:51 UTC


Attachments (Terms of Use)

Description Tim Waugh 2006-01-25 17:34:03 UTC
+++ This bug was initially created as a clone of Bug #178945 +++

+++ This bug was initially created as a clone of Bug #178943 +++

Escalated to Bugzilla from IssueTracker

-- Additional comment from tao@redhat.com on 2006-01-25 12:21 EST --
From User-Agent: XML-RPC

The lp -n command does not print expected number of copies with generic "Text
Only" printers.
This event sent from IssueTracker by ctatman
 issue 86711

-- Additional comment from twaugh@redhat.com on 2006-01-25 12:28 EST --
redhat-config-printer's /usr/lib*/cups/filter/textonly script needs to take the
ncopies parameter into account.

Comment 1 Tim Waugh 2006-01-26 12:06:46 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.